Debian Bug report logs - #714451
ITP: golang-pq-dev -- pure Go postgres driver for Go’s database/sql package

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Michael Stapelberg <stapelberg@debian.org>

Date: Sat, 29 Jun 2013 14:15:01 UTC

Owned by: Michael Stapelberg <stapelberg@debian.org>

Severity: wishlist

Fixed in version golang-pq-dev/0.0~git20130606-1

Done: Michael Stapelberg <stapelberg@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#714451; Package wnpp. (Sat, 29 Jun 2013 14:15:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Stapelberg <stapelberg@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Sat, 29 Jun 2013 14:15:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Michael Stapelberg <stapelberg@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: golang-pq-dev -- pure Go postgres driver for Go’s database/sql package
Date: Sat, 29 Jun 2013 16:12:47 +0200
Package: wnpp
Severity: wishlist
Owner: Michael Stapelberg <stapelberg@debian.org>

* Package name    : golang-pq-dev
  Version         : 0.0~git20130606-1
  Upstream Author : Blake Mizerany
* URL             : https://github.com/lib/pq
* License         : Expat
  Programming Lang: Go
  Description     : pure Go postgres driver for Go’s database/sql package

After importing this package, you can connect to a postgres database from your
Go programs. This package does not depend on libpq-dev and does not need cgo,
making it suitable for use when cross-compiling.
.
This package contains the source.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 29 Jun 2013 20:06:09 GMT) Full text and rfc822 format available.

Reply sent to Michael Stapelberg <stapelberg@debian.org>:
You have taken responsibility. (Sun, 28 Jul 2013 16:03:09 GMT) Full text and rfc822 format available.

Notification sent to Michael Stapelberg <stapelberg@debian.org>:
Bug acknowledged by developer. (Sun, 28 Jul 2013 16:03:09 GMT) Full text and rfc822 format available.

Message #12 received at 714451-close@bugs.debian.org (full text, mbox):

From: Michael Stapelberg <stapelberg@debian.org>
To: 714451-close@bugs.debian.org
Subject: Bug#714451: fixed in golang-pq-dev 0.0~git20130606-1
Date: Sun, 28 Jul 2013 16:00:07 +0000
Source: golang-pq-dev
Source-Version: 0.0~git20130606-1

We believe that the bug you reported is fixed in the latest version of
golang-pq-dev, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 714451@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michael Stapelberg <stapelberg@debian.org> (supplier of updated golang-pq-dev package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sat, 29 Jun 2013 16:19:25 +0200
Source: golang-pq-dev
Binary: golang-pq-dev
Architecture: source all
Version: 0.0~git20130606-1
Distribution: unstable
Urgency: low
Maintainer: Michael Stapelberg <stapelberg@debian.org>
Changed-By: Michael Stapelberg <stapelberg@debian.org>
Description: 
 golang-pq-dev - pure Go postgres driver for Go’s database/sql package
Closes: 714451
Changes: 
 golang-pq-dev (0.0~git20130606-1) unstable; urgency=low
 .
   * Initial release (Closes: #714451)
Checksums-Sha1: 
 9557e03d2ec0f2a1c9ea2587026b466ed9cff3ed 1969 golang-pq-dev_0.0~git20130606-1.dsc
 7540c5b769d62a25308746392689c92489f5f6c0 14053 golang-pq-dev_0.0~git20130606.orig.tar.gz
 e7d02b810c83fa1b2573f2fb4348e638cbaba81c 2880 golang-pq-dev_0.0~git20130606-1.debian.tar.gz
 99d7745c0269aaaeb7a363172a0fef729692d99a 16132 golang-pq-dev_0.0~git20130606-1_all.deb
Checksums-Sha256: 
 7b5fd9ff1a8c118360d845135d0c54458cf8e335e13997e18b67d8c78454fb4f 1969 golang-pq-dev_0.0~git20130606-1.dsc
 cad5d3161f16b8ca0db0da51cb637e2f54677b8c3695c3134791a605841c888f 14053 golang-pq-dev_0.0~git20130606.orig.tar.gz
 5e6b199a1c1d5672ae29d3110e32b45a9ef14373e8c890d3bef2d4ac3b0ae731 2880 golang-pq-dev_0.0~git20130606-1.debian.tar.gz
 f5e36db48bb6196390abe18e0bfcd9f0afec795203abfc03f43cbcd961281f6e 16132 golang-pq-dev_0.0~git20130606-1_all.deb
Files: 
 89305923ac86feaf3877e25fdc7998ed 1969 devel extra golang-pq-dev_0.0~git20130606-1.dsc
 04219a9eb448cef40df6eb7fdcc0a3ec 14053 devel extra golang-pq-dev_0.0~git20130606.orig.tar.gz
 d4f48bd0164985859eed54f7698e0d9d 2880 devel extra golang-pq-dev_0.0~git20130606-1.debian.tar.gz
 ca7e8b49126f805cf683bc9b5dec345e 16132 devel extra golang-pq-dev_0.0~git20130606-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRzwd4AAoJEE5xYO1KyO4dPjUQALCYwnQWXzxEhgarRykAYtA1
FQRF8ITMcOvwEFhl92zL398U8SEc42MHM7ZAKcYLnKiIF5amXWg8UTZYnFa0X0iR
0Q9/7qahC86nGA8Y0G5pM6SpVQ3FhGJCXSKyu8XThrgKt0EH48OMXN/67ty1oVdc
475wCB8j+OIGX6mMNPg+nFYH4WvviAC5cNKdFBeTXxnvJaJqT8tkKRhUq00QxYh8
82YLn8dIJLqswxoHqF43pMw0uQTOM9rJkOvH64XgkE936LuisTEF6x7kTju2rBcO
8zkIqyjNeMXudQ1oT7JAKaCqVLM5a2i8j5gGAUt3xSUoQim3CBjJReqd9IS6Dahu
HT/LCmj5O+sct1L0ex+1CkrkS6GBn5LTqYJjOluyEeDVYrSAoP2U9ZdX0Wme7YRW
u2A56tSI0UFbpJIjwEIyYdP8cNU8JxqX1YGrkaAQb6sd+PAqtTwUQDlnOFOxap2m
x1pjx2X81yXow2YF70sVoZvdarP8p0/iNouAbWLxvjWd0q6zYB5mpxIRrCyhXqI2
grBEnIetj1igz54ZQ2XYPfthXUyo4bM1qppEC0Kc48iJ5baXrW5lqlt3irw7OzM0
2pU9szcDVjFEjkmQB4Tsm2m5LYPOIaGWbUuUiIayeln7KuzEUExrxHgAhTPV8B1h
sfAzk+E56oDZCfGE2/GL
=nfbv
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 26 Aug 2013 07:31:03 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 03:36:27 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.